## Meta tags
- id: "meta_title"
  translation: "Adritian - un tema Hugo de alto rendimiento por Adrián Moreno"
- id: "meta_description"
  translation: "Este tema de Hugo (Adritian) está basado en Bootstrap y tiene características que lo hacen adecuado para un sitio personal, un portafolio u otros tipos de aplicaciones de una sola página."
- id: "meta_keywords"
  translation: "hugo, tema, bootstrap, adritian, adrian moreno, sitio personal, portfolio, aplicación de una sola página"
- id: "meta_author"
  translation: "Adrián Moreno Peña"
- id: "meta_image"
  translation: "/img/general/og-image.jpg"

## Header
- id: "logo_alt"
  translation: "Adritian logo"
- id: "logo_text1"
  translation: "Genial"
- id: "logo_text2"
  translation: "Nombre"


## General
- id: "skipToMainContent"
  translation: "Saltar al contenido principal"
- id: "toggle_navigation"
  translation: "Mostrar navegación"

## Footer
- id: "footer_notice"
  translation: "© Adritian. Tema gratuito de Hugo por Adrián Moreno Peña."
- id: "language"
  translation: "Idioma"
- id: "toggle_theme"
  translation: "Seleccionar esquema de color"
- id: "theme_light"
  translation: "☀️ Claro"
- id: "theme_dark"
  translation: "🌑 Oscuro"
- id: "theme_auto"
  translation: "✨ Auto"

## Homepage head title
- id: "head_title"
  translation: "Sitio demo de Adritian - un tema Hugo de alto rendimiento por Adrián Moreno"
- id: "head_description"
  translation: "Este tema de Hugo (Adritian) está basado en Bootstrap y tiene características que lo hacen adecuado para un sitio personal, un portafolio u otros tipos de aplicaciones de una sola página."

## Blog
- id: "read_more"
  translation: "Leer más"
- id: "published_on"
  translation: "Publicado el "
- id: "continue_reading"
  translation: "Continuar leyendo"

## 404 Page
- id: "404_title"  
  translation: "Página no encontrada"
- id: "404_description"
  translation: "Lo sentimos, pero la página que buscabas no pudo ser encontrada."
- id: "404_button"
  translation: "Volver al inicio"